install build-essential to leapcode/ruby to install gems from source
[scripts.git] / gource / clean_combinedlog.sed
2013-09-05 varacadded gource directory